Help
cancel
Showing results for 
Search instead for 
Did you mean: 
Copilot Lvl 2
Message 1 of 2

I NEED HELP FOR THIS ERROR MESSAGE WHEN I BUILD MY APK

I NEED HELP FOR THIS ERROR MESSAGE WHEN I BUILD MY APK PLEEEASE

/data/data/com.gmail.heagoo.apkeditor.pro/files/decoded/res/values/public.xml:29: error: Public symbol array/preferences_front_light_options declared here is not defined.
/data/data/com.gmail.heagoo.apkeditor.pro/files/decoded/res/values/public.xml:30: error: Public symbol array/preferences_front_light_values declared here is not defined.

I USE APK EDITOR PRO

I TRYING TO BUILD APK - VITE-

MY PHONE IS ANDROID 5

THIS APK NEED ANDROID 6 AND UP

 

https://apkpure.co/vite-net-vite-wallet/

THANK YOU FOR THE HELP

1 Reply
Moderator
Message 2 of 2

Re: I NEED HELP FOR THIS ERROR MESSAGE WHEN I BUILD MY APK

Hi @igider0

 

This is a great question, that's actually already been answered in another post! I recommend you check that post out here.

 

Cheers!